### Property

# Clapper Player:audio-offset

#### Declaration

    property audio-offset: double [ read, write ]

#### Description [src]

Audio stream offset relative to video.

Type:`gdouble`

Default value | 0.000000
Getter method | `clapper_player_get_audio_offset()`
Setter method | `clapper_player_set_audio_offset()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no